/*
	Theme Name: Custom
	Description: This is the child theme created for the Interview Her.
	Author: 2 Dogs Media
	Version: 1.0

	Template: genesis 
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: genesis-sample
*/


/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v4.1.1 | MIT License | http://necolas.github.io/normalize.css/ */

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block
}

audio:not([controls]) {
	display: none;
	height: 0
}

progress {
	vertical-align: baseline
}

template,
[hidden] {
	display: none
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}

a:active,
a:hover {
	outline-width: 0
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: inherit
}

b,
strong {
	font-weight: bolder
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: 0.67em 0
}

mark {
	background-color: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -0.25em
}

sup {
	top: -0.5em
}

img {
	border-style: none
}

svg:not(:root) {
	overflow: hidden
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

button,
input,
optgroup,
select,
textarea {
	font: inherit;
	margin: 0
}

optgroup {
	font-weight: bold
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

textarea {
	overflow: auto
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

html,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

a:focus {
	outline: none !important;
}

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::bef .site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* ================ TYPOGRAPHY =============== */

html {
	font-size: 62.5%;
	/* 10px browser default */
}

body>div {
	font-size: 20px;
	font-size: 2rem;
}

body {
	background-color: #fff;
	color: #333;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.header-image .site-title>a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	min-height: 80px;
	width: 100%;
}

.site-title a {
	background: url(http://www.interview-her.com/wp-content/uploads/2018/11/interview-her-logo.png) no-repeat !important
}

a {
	color: #fd6706;
	text-decoration: none
}

a:focus,
a:hover {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #000;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}

.entry-title a {
	color: #333;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #c3251d;
}

.entry-content h1,
.entry h1 {
	margin: 30px 0;
	text-transform: uppercase;
	color: #6c112d;
	font-size: 40px;
}

.burgundy {
	color: #6c112d
}

.orange {
	color: #fd6706
}

/* ================== OBJECTS ============= */
embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto
}

figure {
	margin: 0;
}

/* ================= FORMS ================= */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	padding: 16px;
	width: 100%
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 16px 24px;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: #c3251d;
	color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}


/* ================ SCREEN READER ================= */
.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000;
}

.more-link {
	position: relative;
}

/* ================ CONTAINERS ================= */
.site-inner,
.wrap {
	margin: 0 auto;
	width: 100%
}

.wrap {
	max-width: 1280px;
	margin: auto
}

.site-inner {
	clear: both;
	word-wrap: break-word;
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1060px
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right
}

.content {
	float: right;
	width: 880px
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 660px;
}

.full-width-content .content {
	width: 100%;
}

/* ================= COLUMNS ========= */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0
}


/* ============= GENESIS ============= */
.breadcrumb {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 1px;
	padding: 12px 30px;
}

.after-entry,
.archive-description,
.author-box {
	background-color: #fff;
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 40px;
	padding: 60px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* =========== SEARCH FORM ============ */
.search-form {
	overflow: hidden;
}

.entry-content .search-form,
.site-header .search-form {
	margin-bottom: 40px;
	width: 50%;
}

.site-header .search-form {
	float: right;
	margin: 12px auto 0;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

#search-form-container .widget{margin-bottom:0}
body.search .page-header{background-position:center;height:400px;}
body.search .entry{margin-bottom:50px}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	margin: 0;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}


/* ============= WIDGETS =============== */
.widget {
	margin-bottom: 40px;
	word-wrap: break-word;
}

.widget p:last-child,
.widget ul>li:last-of-type,
.widget-area .widget:last-of-type {
	margin-bottom: 0
}

.widget ul>li {
	margin-bottom: 10px;
	padding-bottom: 10px
}

.widget ul>li:last-of-type {
	padding-bottom: 0
}

.widget ol>li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0
}

/*==================== SITE HEADER ================ */
.site-header {
	background-color: #fff
}

.site-header>.wrap {
	padding: 20px 0 0;
	max-width: 1280px
}

.title-area {
	float: left;
	padding: 10px 0;
	width: 300px
}

.header-image .title-area {
	margin: 0 auto;
	max-width: 300px;
	padding: 0;
}

.header-full-width .title-area {
	float: none;
	width: 100%;
}

.site-title {
	font-size: 30px;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.2;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #333;
	text-decoration: none;
}

.header-image .site-title>a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	min-height: 80px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px
}

/* ==================== NAVIGATION ================ */
.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 35px 12px 22px;
	text-decoration: none;
	font-weight: 700;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item>a,
.genesis-nav-menu .sub-menu .current-menu-item>a:focus,
.genesis-nav-menu .sub-menu .current-menu-item>a:hover {
	color: #ff6011;
	text-decoration: none;
	outline: none !important;
}

.genesis-nav-menu .sub-menu {
	border-top: 1px solid #eee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px
}

.genesis-nav-menu .menu-item:hover {
	position: static
}

.genesis-nav-menu .menu-item:hover>.sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu>.first>a {
	padding-left: 0
}

.genesis-nav-menu>.last>a {
	padding-right: 0;
}

.genesis-nav-menu>.right {
	float: right;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

.nav-primary {
	background-color: #fff;
	border-top: 1px solid #eee;
}

/* =============== ACCESSIBLE ==================== */
.menu .menu-item:focus {
	position: static;
}

.menu .menu-item>a:focus+ul.sub-menu,
.menu .menu-item.sfHover>ul.sub-menu {
	left: auto;
	opacity: 1;
}

.menu-toggle,
.sub-menu-toggle {
	display: none;
	visibility: hidden;
}

/* ================= ENTRY CONTENT =================== */
body.home .entry {
	max-width: 100%
}

.entry {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 0;
	max-width: 1280px;
	margin: auto
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px
}

.entry-content ol>li {
	list-style-type: decimal
}

.entry-content ul>li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0
}

.entry-content code {
	background-color: #333;
	color: #eee
}

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ========= PAGINATION ================ */
.pagination {
	clear: both;
	margin: 40px 0
}

.adjacent-entry-pagination {
	margin-bottom: 0
}

.archive-pagination li {
	display: inline
}

.archive-pagination a {
	background-color: #fff;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	padding: 8px 12px;
	text-decoration: none
}

.archive-pagination a:focus,
.archive-pagination a:hover,
.archive-pagination .active a {
	background-color: #c3251d;
	color: #fff
}

/* ============= SIDEBARS ============== */
.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 40px
}

.sidebar .widget {
	background-color: #fff;
	padding: 40px
}

/* ============= FOOTER ================= */
.site-footer {
	background-color: #555;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	padding: 50px 0;
	text-align: center;
	color: #fff
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer a {
	color: #fff
}


/*=========== HOME PAGE  =================*/
section#custom_html-2 {
	margin: 0;
}

.site-header .widget-area {
	width: 65%
}

section#custom_html-2 {
	float: right;
	width: calc(17% - 20px);
	margin-top: 30px;
}

section#nav_menu-2 {
	float: left;
	width: calc(87% - 20px);
}

input.find-text {
	padding: 0 10px;
	display: none;
	border-radius: 5px;
}

.genesis-nav-menu a {
	font-size: 20px;
}

.social-widget {
	float: left;
}

.search-feild {
	float: left;
	position: relative;
}

.search-text {
	float: left;
	margin-right: 0px;
	position: absolute;
	top: 35px;
	width: 200px;
	right: 20px;
	z-index: 9;
}

.search-icon {
	float: left;
}

.search-icon:focus,
.search-icon a:focus,
.search-icon a:active {
	outline: none;
}

.search-icon,
.social-icon {
	margin: 0 12px;
}

.search-icon,
.social-icon a {
	display: block;
	width: 28px;
}

.social-search {
	padding: 32px 0;
	text-align: center;
}

a.serach-img,
a.social-icon-twit img {
	width: 80%;
	display: block;
}

.row-1 {
	max-height: 700px;
}

.site-banner {
	height: 654px;
	background-size: cover;
	background-position: center !important;
}

.col-12.site-banner {
	position: relative
}

.ban-text {
	line-height: 1.5em;
	color: #fff;
	font-size: 36px;
	max-width: 750px;
	position: absolute;
	top: 600px;
	right: 80px
}

.ban-text strong {
	font-size: 46px
}


.row-2 {
	background: #4b071c;
	margin-bottom: 60px;
	position: relative;
	padding: 20px 0 30px 0
}

.row-2 .wrap {
	max-width: 1400px;
	margin: auto
}

.slide-text {
	width: 100%;
	display: block;
	padding: 10px 10px;
	padding-left: 50px;
	overflow: hidden;
}

.colume-1 {
	width: calc(33% - 15px);
	box-sizing: border-box;
	height: 170px;
	border-left: 2px solid #fff;
	padding: 0 25px 20px 30px;
	float: left
}

.about,
.interviewher,
.explanation,
.now-more {
	display: block
}

.slide-text a {
	position: absolute;
	bottom: 35px
}

h3.about-inner {
	margin: 0;
	color: #fff;
	display: block;
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
}

.interviewher {
	text-transform: uppercase;
	margin-bottom: 15px;
}

.interview {
	margin: 0;
	color: #ff6011;
	font-size: 28px;
	letter-spacing: 0.5px;
	line-height: 20px;
}

.her-color-change {
	color: #f5651e;
	font-weight: bold;
}

.explanation {
	color: #fff;
	width: 74%;
}

.exp-para {
	margin: 0;
	line-height: 19px;
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 18px
}

.now-more {
	margin-bottom: 30px;
}

a.more {
	text-transform: uppercase;
	color: #dc6323;
	text-decoration: none;
	font-size: 22px
}

a.more:after {
	content: ">";
	display: inline-block;
	width: 14px;
	height: 12px;
	padding: 0 0 0 15px;
	color: #fff;
}

.exprt:after {
	content: ">";
	display: inline-block;
	width: 14px;
	height: 12px;
	padding: 0 0 0 15px;
	color: #ff6702;
}

.row-3 {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	max-width: 1400px;
	margin: auto
}

.colum-map-text {
	width: calc(25% - 20px);
	padding: 0px 0px 10px 50px;
	box-sizing: border-box;
}

.colum-1 {
	padding: 0 0 0 20px;
	border-left: 2px solid #66102d;
}

.women {
	display: block;
}

a.women-name {
	text-transform: uppercase;
	font-size: 45px;
	letter-spacing: 0.5px;
	text-decoration: none;
	display: inline-block;
	line-height: 42px;
	color: #ff6702;
}

span.exprt {
	display: block;
	font-size: 45px;
	font-weight: bold;
	color: #850b34;
	letter-spacing: 2px;
}

.women-exp {
	color: #404042;
}

p.women-para {
	margin: 0;
	width: 72%;
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
	padding: 0 0 15px 0;
}

.col-map {
	width: calc(75% - 30px);
	background: #404145;
}

.col-map-inner {}

/* =============== HOME PAGE MAP ========== */
.acf-map {
	width: 100%;
	height: 480px;
	border: #ccc solid 1px;
	position: relative;
	top: -20px
}

.acf-map img {
	max-width: inherit !important;
}

.acf-map .details img {
	width: 125px
}


.map {
	width: 96%;
	margin: -30px 0px 11px 30px
}

.map figure {
	width: 100%
}

.map figure img {
	height: 565px;
	width: 100%;
}

.map-interview {
	padding: 0px 10px;
	margin: -10px 0 0 0;
}

.map-interview .interview {
	margin: 0;
	font-size: 32px;
	letter-spacing: 0.5px;
	line-height: 2;
	text-transform: uppercase;
	color: #fff;
	padding: 0 0 0 40px;
}

.map-interview .her-color-change {
	font-weight: 100;
}

.row-4 {
		padding: 80px 20px;
}

.whole-story {
	margin-left: 50px
}

.whole-story h2 {
	font-size: 38px;
	color: #731233;
}

.whole-story p {
	color: #464648;
	font-size: 28px
}

.row-5 {
	overflow: hidden;
	background: #f5f5f5;
}

.row-5 h3 {
	text-align: center;
	text-transform: uppercase;
	color: #4b0c21;
	font-size: 30px;
	margin: 0;
	line-height: 2;
}

.row-5-inner {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto
}

.flexslider.carousel {
	background: inherit;
	border: 0;
}

ul.slides {
	margin-left: 0;
}

ul.flex-direction-nav {
	margin-left: 0;
}

ul.flex-direction-nav li {
	list-style: none
}

.flex-direction-nav a {
	top: 23%;
}

.row-5-inner .flex-direction-nav a {
	height: 50px;
	opacity: 1;
}

.row-5-inner .flex-direction-nav .flex-prev {
	left: 10px;
}

.row-5-inner .flex-direction-nav .flex-next {
	right: 10px;
	text-align: right
}

ol.flex-control-nav.flex-control-paging {
	margin-left: 0;
}


.above-post-hero {
	background-position: center center
}

.above-post-hero h1 {
	color: #fff;
	position: relative;
	text-align: center;
	padding-top: 10%
}

.one-half:first-of-type {
	float: left;
	width: 40%
}

/*========= EXPERT LIST PAGE WHITE================*/
div.filters form {
	width: 1200px
}

.og-grid {
	list-style: outside none none;
	text-align: center;
	max-width: 1260px;
	overflow: hidden;
	margin-top: 100px;
	color: #333;
	margin: auto;
}

.og-grid li {
	display: inline;
	float: left;
	height: 620px;
	margin: 0 5px;
	position: relative;
	margin-bottom: 20px;
	background: #fff;
	padding: 40px 10px;
	width: 300px;
	z-index: 8;
	color: #333;
	font-size: 16px;
	text-align: left;
}

.og-grid img {
	margin: auto;
	border-radius: 0;
	width: 100%;
}

.og-grid .button {
	position: absolute;
	bottom: 0;
	background: #fd6706;
	left: 0;
	right: 0;
	width: 200px;
	margin: auto;
	padding: 5px 8px;
	text-align: center
}

.og-grid .button a {
	color: #fff;
	text-decoration: none
}

.og-grid h2 {
	color: #404145;
	font-weight: 700;
	text-decoration: none !important;
	max-width: 100%;
	font-size: 22px;
	margin-bottom: 0
}

.og-grid hr {
	margin: 5px
}

.og-grid li>a,
.page-template-page_expertwhite .og-grid li>a img {}

.og-grid li.og-expanded>a::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent transparent #ddd;
	border-image: none;
	border-style: solid;
	border-width: 15px;
	height: 0;
	left: 50%;
	margin: -20px 0 0 -15px;
	pointer-events: none;
	position: absolute;
	top: auto;
	width: 0;
}

.og-expander {
	background: #ddd none repeat scroll 0 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	right: 25px;
	text-align: left;
	top: auto;
	width: 80%;
	z-index: 9999;
}

.og-expander-inner {
	height: 100%;
	padding: 20px 5px;
}

.og-grid .focus a {
	font-size: 14px;
	line-height: 1em !important
}

.alm-btn-wrap {
	text-align: center;
	padding: 10px 0 25px;

}

.alm-btn-wrap .alm-load-more-btn {

	font-size: 15px;
	font-weight: 600;
	width: auto;
	height: 42px;
	line-height: 42px;

	border: none;
	border-radius: 3px;
	margin: 0 0 4px;
	padding: 0 20px;
	display: inline-block;
	position: relative;
	-webkit-transition: padding .25s ease-in-out, width .25s ease-in-out;
	transition: padding .25s ease-in-out, width .25s ease-in-out;
	text-align: center;
	text-decoration: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;

}

.alm-btn-wrap .alm-load-more-btn.done {
	display: none
}

@media only screen and (max-width:600px) {
	.og-grid li {
		display: inline;
		float: left;
		height: 280px;
		margin: 0 5px;
		vertical-align: top;
		width: 50%;
		z-index: 8;
	}
}

@media only screen and (max-width:479px) {
	.og-grid li {
		display: inline;
		float: left;
		height: 280px;
		margin-bottom: 30px;
		vertical-align: top;
		width: 100%;
		z-index: 8;
	}
}

.wrap form {
	max-width: 1400px;
	margin: auto
}

.wrap .filters {
	display: inline;
}

.wrap form select {
	width: 28%;
	margin-right: 20px
}

.single-speaker .site-inner {
	background: #eee
}

.top-speaker {
	background: #6c112d;
	padding: 40px 0;
	color: #fff
}

.top-speaker .wrap {
	max-width: 1280px;
	margin: auto
}

.top-speaker img {
	max-width: 380px;
	float: left;
	margin-right: 50px
}

.top-speaker .mini-detail {
	float: left
}

.top-speaker .mini-detail h1 {
	padding-top: 0
}

.top-speaker .mini-detail a {
	color: #fd6706
}

.top-speaker h1 {
	color: #fff;
	padding-top: 50px;
}

.top-speaker .speaker-button {
	border: 2px solid #fff;
	text-align: center;
	clear: both;
	margin-top: 50px
}

.top-speaker .speaker-button a {
	color: #fff;
	text-decoration: none
}

.orangebutton {
	background: #fd6706;
}

.orangebutton a {
	color: #fff
}

.orangebutton {
	padding: 20px 0 20px 25px
}

.orangebutton:hover {
	background: #6c112d
}


.bio.white label {
	display: none
}

.speaker-details .wrap {
	margin: auto;
	max-width: 1280px;
	margin: auto;
}

.speaker-details .left {
	width: 30%;
	float: left
}

.speaker-details .right {
	width: 68%;
	float: right
}

.speaker-details .white {
	background: #fff;
	padding: 20px;
	margin: 20px 0;
	clear: left
}

.speaker-details label {
	clear: left;
	background: #404145;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	padding: 6px 10px
}

#toggle,
.toggle:not(:checked)~.toggled {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.toggle:focus~label {
	color: deeppink;
}

label {
	padding: 5px;
	cursor: pointer;
}

div#google-map p {
	margin: 0;
}

/* ============== MOBILE QUERIES ============ */


@media only screen and (max-width: 1023px) {

	section#custom_html-2 {
		float: none;
		margin: auto
	}

	section#nav_menu-2 {
		float: none;
		width: calc(100% - 20px)
	}

	.ban-text {
		max-width: 100%;
		right: 0px;
		text-align: center
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.genesis-responsive-menu .genesis-nav-menu .sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.genesis-nav-menu li,
	.header-image .title-area,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-responsive-menu .wrap {
		padding: 0;
	}

	.genesis-responsive-menu {
		display: none;
		position: relative
	}

	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden
	}

	.menu-toggle,
	.sub-menu-toggle {
		background-color: #fff;
		border-width: 0;
		color: #333;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible
	}

	.menu-toggle:focus,
	.menu-toggle:hover,
	.sub-menu-toggle:focus,
	.sub-menu-toggle:hover {
		background-color: #fff;
		border-width: 0;
		color: #c3251d
	}

	.menu-toggle {
		line-height: 22px;
		position: relative;
		width: 100%;
		z-index: 1000;
	}

	.menu-toggle,
	.menu-toggle:focus,
	.menu-toggle:hover {
		border-top: 1px solid #eee
	}

	.menu-toggle::before {
		font-size: 1.5em;
		margin-right: 10px;
		text-rendering: auto
	}

	.sub-menu-toggle {
		float: right;
		padding: 13px 10px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu .sub-menu-toggle {
		padding: 12px 10px
	}

	.sub-menu-toggle::before {
		display: inline-block;
		text-rendering: auto;
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		-webkit-transition: transform .25s ease-in-out;
		-ms-transition: transform .25s ease-in-out;
		transition: transform .25s ease-in-out;
	}

	.sub-menu-toggle.activated::before {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		border: none
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0
	}

	.genesis-responsive-menu .genesis-nav-menu>.menu-item-has-children>a::after {
		content: none
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		padding-left: 15px;
		position: static;
		width: 100%
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0
	}

	.wrap form {
		max-width: 1400px;
		margin: auto;
		padding: 20px
	}

	.wrap .filters {
		display: block !important;
	}

	.wrap form select {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px
	}
}


@media only screen and (max-width: 900px) {



	.col-12.site-banner {
		max-height: 360px;
	}


  .slide-text a {position: relative;bottom: 0px}
  .colume-1 {float: none;width: 100%;height:170px}

	.colume-1 {
		float: none;
		width: 100%;
	}

	.explanation {
		width: 100%;
	}

	.row-3 {
		flex-wrap: wrap;
	}

	.colum-map-text {
		flex-basis: 100%;
		margin-bottom: 30px;
		padding: 0px 0px 10px 0px;
	}

	.col-map {
		flex-basis: 100%;
		height: auto;
	}

	.map figure img {
		width: 95%;
		height: auto;
		object-fit: contain;
	}

	.map-interview .interview {
		font-size: 30px;
	}

	.whole-story {
		margin-left: 0px;
	}

	.one-half:first-of-type {
		width: 100%;
		float: none
	}

	.og-grid li {
		height: 700px
	}

	.top-speaker img {
		max-width: 100%;
		float: none;
		margin-right: 0px;
	}

	.headshot {
		margin: auto;
		padding: 0 30px
	}

	.mini-detail {
		padding: 20px
	}

	.speaker-details .left {
		width: 100%;
		float: left
	}

	.speaker-details .right {
		width: 100%;
		float: right
	}

	.speaker-details .white {
		background: #fff;
		padding: 20px;
		margin: 20px 0;
		clear: left
	}

}


@media only screen and (max-width: 860px) {

	body,
	body>div {
		font-size: 18px;
		font-size: 1.8rem
	}

	.sidebar .widget {
		padding: 30px;
		margin-bottom: 5%
	}

	.sidebar {
		margin-bottom: 5%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%
	}


}


/* ============= PRINT STYLES ========== */
@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important
	}

	a,
	a:visited {
		text-decoration: underline
	}

	a[href]::after {
		content: " ("attr(href) ")";
	}

	abbr[title]::after {
		content: " ("attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title>a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid
	}

	.content,
	.content-sidebar {
		width: 100%
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title>a {
		margin: 0;
		text-decoration: none;
		text-indent: 0
	}

	.site-inner {
		padding-top: 0;
		position: relative;
		top: -100px
	}

	.author-box {
		margin-bottom: 0
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3
	}

	img {
		page-break-after: avoid;
		page-break-inside: avoid
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}
}


/* ============search icon css===========*/
ul.search-form-container i.fa.fa-search:before {
	content: '';
	background: url(images/search_pk.svg);
	width: 20px;
	height: 20px;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
	float: right;
	cursor: pointer;
}

#custom_html-2 ul.search-form-container {
	position: relative;
	top: 0;
	left: -50px;
}

#search-form-container {
	position: relative;
	margin: auto;
	max-width: 100%;
}

.search-box-wrapper {
	z-index: 999;
	width: 30%;
	position: absolute;
	right: 0;
	text-align: center;
}

.search-box {
	padding: 1em;
	background: #f8f8f8;
}

.search-box input[type="search"] {
	padding: 10px 5px 10px 12px;
	font-size: 18px;
	background-color: #fff;
	border: 0;
	border-radius: 3px;
	color: #333;
	width: 90%;
	border: 0px !important;
	border-bottom: 2px solid #333 !important;
}

.search-box input[value="Search"] {
	display: none;
}

@media (max-width:767px) {

	section#custom_html-2 {
				width: 75px;margin-bottom:20px
	}

	section#custom_html-2 ul.search-form-container {
		left: 0px;
	}

	.search-box-wrapper {
		width: 100%;
		margin: auto auto !important;
		left: 0;
	}
}